<html lang="pt">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sneak</title>
  <link rel="preconnect" href="https://fonts.gshttps:tatic.com">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./css/index.css">
  <link rel="stylesheet" href="http://meyerweb.com/eric/tools/css/reset/" type="text/css"></head>
<body>
<header class="header"> 
  <div class="container hero-header ">
    <h1 class="header-title">SNEAK.</h1>
      <nav class="header-nav">
        <ul class="header-list">
          <li class="header-list-item"><a href="#">Masculino</a></li>
          <li class="header-list-item"><a href="#">Feminino</a></li>
          <li class="header-list-item"><a href="#">Novidades</a></li>  
          <li class="header-list-item"><a href="#">Ofertas</a></li>
          <li class="header-list-item"><a href="#">Coleções</a></li>
        </ul>
      </nav>
      <div class="header-actions">
        <input class="header-search" type="text" placeholder="Procurar">
        <div class="header-cart">
        </div>
      </div>
    </div>  
  </header>
  <main>
    <section class="prelude">
      <div class="container hero">
        <div>
          <h2 class="prelude__title">SNEAK. Ultra Light</h2>
          <p class="prelude__graph">Os tênis SNEAK foram criados especificamente para treinos de circuito, seja para aulas fitness em casa ou para sua própria rotina de treinos.</p>
          <button class="button-carrinho">Adicionar ao Carrinho  +</button>
        </div>
        <div class="prelude__img">
          <img src="./img/tenis.png" class="prelude__img--modifier">
        </div>
     </div>    
    </section>
    <aside class="aside">
     <div  class="container container-block "> 
       <div>
         <h2 class="h2-corrida">CORRIDA - MASCULINO</h2>
      </div>   
      <div class="div-ul1">
        <ul class="aside__ul">
          <li class="aside__list--item--branco"><a href="Tenis-branco"></a></li>
          <li class="aside__list--item--dourado"><a href="Tenis-dourado"></a></li>
          <li class="aside__list--item--cinza"><a href="Tenis-cinza"></a></li>
          <li class="aside__list--item--grafite"><a href="Tenis-grafite"></a></li>
        </ul>
      </div>
      <div>
         <img src="./img/tenis-branco.png" alt="Tênis branco" class="image-2"/>
          <span class="span-ellipse" ></span>
         <div>
           <span class="span--aside">Branco</span>
         </div>
      </div>
      <div class="div-butt1">
         <button class="button-tenis">Adicionar ao Carrinho</button>
      </div>
    </div>  
    </aside>
    <section class="section-2">
      <div class="container hero">
        <div class="div-texto2">
          <h2 class="h2-agilidade">Leveza e agilidade</h2>
          <p class="p-leveza">A construção ligeira de espuma e malha do SNEAK proporcionam conforto e agilidade durante o exercício. Um “burpe e break” na parte frontal do pé torna-o extremamente flexível para fazer prancha ou Mountain Climber.</p>
        </div>
        <div class="div-img2">
            <img src="./img/Leveza-e-agilidade.png" alt="Tênis Hylo" class="image-3"/>
        </div>
      </div>
    </section>
    <section class="section-3">
      <div class="container hero">
        <div class="div-img3">
          <img src="./img/imediato.png" alt="Amortecimento Imediato" class="image-4" />
          <img src="./img/amortecimento.png"al="Amortecimento" class="image-4-2">
        </div>
        <div class="div-texto3">
          <h2 class="h2-amortecimento">Amortecimento imediato</h2>
          <p class="p-imediato">A espuma grossa sob o pé absorve o impacto e retorna a energia ao correr com os joelhos altos e ao saltar. O suporte de arco da parte média do pé garante conforto durante todo o treino.</p>
        </div>
      </div>
    </section>
    <section  class="section-4">
      <div class="div-texto4">
        <h2 class="h2-estabilização">Sensação de estabilização</h2>
        <p class="p-estabilização">O outrigger - a proteção lateral - dá estabilidade ao pé ao fazer movimentos laterais, como por exemplo, o Skater Squat. </p>
      </div>
      <div class="div-img4">
        <img src="./img/estabilizacao.png" alt="estabilização" class="img-estabilidade">
      </div>
    </section>
        <aside class="corra">
          <div class="corra__text">
            <img src="./img/seta.png" class="arrow" alt="Seta"/>
            <span class="graph__text">CORRA </br> COMO SE O MUNDO DEPENDESSE DE VOCÊ</span>
          </div>
        </aside>
    <section  class="section-5">
      <div class="container__form">
        <div class="div-img5">
          <img src="./img/mapa.png" alt="Nosso Endereço" class="image-6" />
        </div>
        <div class="div-form">
          <h1 class="h3-custom">Entre em contato</h1>
          <form action="" class="ajuste-form">
            <input class="custom-input" type="text" placeholder="  Nome" class="custom-input"/>
            <input class="custom-input" type="email" placeholder="  Email" />
            <textarea placeholder=" Comentários" class="custom-textarea"></textarea>
            <div class="input__position">
            <label><!--Sempre acompanha o tipo checkbox-->
              <input class="input__volue" type="checkbox" value="privacidade"/>
              <span class="span-form">Concordo com a política de privacidade.</span>
            </label>
          </div>  
            <button class="botao-form">Enviar</button>

          </form>
        </div>
    </section>
  </main>
  <footer class="footer">  
    <div class="conatiner__footer">
        <h1>SNEAK.</h1>
      <div>
        <ul class="footer__ul">
          <!--Para criar várias li digite li*(numero de itens) TAB
          no caso abaixo: li*5>a-->
          <li class="list__item--title">SOBRE SNEAK</li>
          <li class="list_item--li"><a href="#">Novidades</a></li>
          <li class="list_item--li"><a href="#">Carreira</a></li>
          <li class="list_item--li"><a href="#">Para investidores</a></li>
          <li class="list_item--li"><a href="#">Cuidado com o meio ambiente</a></li>
        </ul>
      </div>
      <div>
        <ul class="footer__ul">
          <li class="list__item--title">AJUDA</li>
          <li class="list_item--li"><a href="#">Status do pedido</a></li>
          <li class="list_item--li"><a href="#">Entregas e frete</a></li>
          <li class="list_item--li"><a href="#">Trocas e devoluções</a></li>
          <li class="list_item--li"><a href="#">Opções de pagamento</a></li>
        </ul>
      </div>
      <div>
        <ul class="footer__ul">
          <li class="list__item--title">REDES SOCIAIS</a></li>
          <li class="li-rede"><a href="instagram.com" target="_blank">
            <img src="./img/Instagram.png" alt="instagram" />
          </a></li><!--tarquet _blanl permite abrir itens em uma nova aba-->
          <li class="li-rede"><a href="twitter.com"target="_blank">
            <img src="./img/Twitter.png" alt="twitter" />
          </a></li>
          <li class="li-rede"><a href="facebook.com" target="_blank">
            <img src="./img/Facebook.png" alt="facebook" />
          </a></li>
        </ul>
      </div>
    </div>
    <div class="mentorama">
      <span class="mentoramalogo">DESIGNED BY</span> <span class="mentorama2">mentorama</span>
    </div>
  </footer>
</body>
</html>